<?php
session_start();
require("../../database/dbConection.php");

$opcaoFiltro  = $_POST['opcaoFiltro'];
$idSetor      = $_POST['idSetor'];
$nomeSetor    = mb_strtoupper($_POST['nomeSetor']);
$stmSetorMesa = $rsConexao->prepare("SELECT * FROM reg_tb_setoratendimento_mensa WHERE (id_setoratendimento='$idSetor') AND (em_uso='N') ORDER BY codigo_mesa");
$stmSetorMesa ->execute();

if($stmSetorMesa->rowCount()>0){
  $rsSetorMesa  = $stmSetorMesa->fetchAll(PDO::FETCH_ASSOC);
  echo "<option value=''>SELECIONE...</option>";
  foreach($rsSetorMesa AS $fieldSetorMesa){
    $idMesa     = $fieldSetorMesa['id_setoratendimento_mesa'];
    if($nomeSetor=="GUICHÊ"){
      $codigoMesa = $nomeSetor . ' - ' . $fieldSetorMesa['codigo_mesa'];
    }else{
      $codigoMesa = $fieldSetorMesa['codigo_mesa'];
    }
    echo "<option value='$idMesa'>$codigoMesa</option>";
  }
}


?>